/**********************
HTML STYLES
***********************/
body {
   margin: 0;
	background: #a5976f;;
	text-align: center;
}

 

#container {
/* CONTAINER - Wraps around entire page */
	width: 940px;
	margin: auto;
	
}
.standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
/* Use BODYID to assign styles to body tag */

a {
	color: #0000CC;
}
a:hover {
	color: #FFF;
}

/**********************
UNIVERSAL STYLES
***********************/
.error {
	color: #CC0000;
}
.standard {
}
.standardbold {
	font-weight: bold;
}
.standardheader {
	font-size: 24px; 
}

#left_nav{
float: left;
width: 160px;
}
/**********************
LAYOUT STYLES
***********************/
/******SPLASH********/
#SheaderHolder{
	width: 940px;
	margin: 0 auto;
}
#SheaderImgLeft{
  float: left;
	width: 354px;
	height: 394px;
	background: #FFFFFF url(standard/header_img_left.jpg) no-repeat;
}
#SheaderImgRight{
  float: right;
	width: 586px;
	height: 394px;
	background: #FFFFFF url(standard/header_img_right.jpg) no-repeat;
}
#navHolder{
 display:block;
 width: 940px;
 height: 59px;
}
.navAbout a{
  float: left;
	width: 164px;
	height: 59px;
	background: #FFFFFF url(standard/about_btn.jpg) no-repeat;
}
.navGallery a{
  float: left;
	width: 205px;
	height: 59px;
	background: #FFFFFF url(standard/gallery_btn.jpg) no-repeat;
}
.navMenu a{
  float: left;
	width: 205px;
	height: 59px;
	background: #FFFFFF url(standard/menu_btn.jpg) no-repeat;
}
.navReferrals a{
  float: left;
	width: 204px;
	height: 59px;
	background: #FFFFFF url(standard/ref_btn.jpg) no-repeat;
}
.navContact a{
  float: left;
	width: 162px;
	height: 59px;
	background: #FFFFFF url(standard/contact_btn.jpg) no-repeat;
}
#SfooterHolder{
  clear: both;
	width: 940px;
	height: 410px;
	margin: 0 auto;
}
#SfooterImgLeft{
  float: left;
	width: 613px;
	height: 410px;
	background: #FFFFFF url(standard/footer_img_left.jpg) no-repeat;
}
#SfooterImgRight{
  float: right;
	width: 327px;
	height: 410px;
	background: #FFFFFF url(standard/footer_img_right.jpg) no-repeat;
}
/******SPLASH Ends********/
/******Internal*********/
#iheaderHolder{
 width: 940px;
 margin: 0 auto;
}
#iheaderimg{
  float: left;
	width: 940px;
	height: 204px;
	background: #FFFFFF url(standard/inter_header.jpg) no-repeat;
}
#middlecontent{
  clear: both;
	width: 940px;
 	margin: 0 auto;
	min-height:500px;
  height:auto !important;
  height:500px;
	background: #FFFFFF url(standard/content_bg.jpg) repeat-y;


}
#contentTop{
	width: 940px;
	height: 14px;
	background: url(standard/content_top.jpg) no-repeat;
}
#content{
float: left;
width: 700px;
padding: 10px 0 0 10px;
margin: 0 auto;
text-align: left;

}
/*****Navigation****/
#left_nav, 
#left_nav ul {
	width: 160px;
	list-style: none;
	padding: 20px 0 0 0;
	margin: 0 0 0 20px;
	_width: 120px;
	_margin: 0 0 0 20px;
}
#left_nav a {
text-align: left;
	display: block;
	width: 110px;
	w\idth: 110px;
	padding: 3px 0 0 0px;
	font-weight: bold;
	font-size: 12px;
	color: #080552;
}
#left_nav a:hover{
	color: #FFF;
}
#left_nav a.parent {
}
#left_nav li {
	float: left;
	padding: 0;
	width: 120px;
}
#left_nav li:hover,
#left_nav li.hover{
    position: static;
}
#left_nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px;
	w\idth: 150px;
	margin: 0;
}
#left_nav li li {
	padding-right: 1em;
	width: 150px;
	_width: 150px;
}
#left_nav li ul a {
	width: 150px;
	w\idth: 150px;
	padding: 5px 0;
	background: #FFF;
	_w\idth: 100px;
	_width: 100px;
}
#left_nav li ul ul {
	margin: -1.75em 0 0 106px;
}
#left_nav li:hover ul ul, 
#left_nav li:hover ul ul ul, 
#left_nav li.sfhover ul ul, 
#left_nav li.sfhover ul ul ul {
	left: -999em;
}
#left_nav li:hover ul, 
#left_nav li li:hover ul, 
#left_nav li li li:hover ul, 
#left_nav li.sfhover ul, 
#left_nav li li.sfhover ul, 
#left_nav li li li.sfhover ul {
	left: auto;
}
#left_nav li a:hover, 
#left_nav li.sfhover {
	color: #FFF;
}
/******Navigation Ends******/

#iSfooterHolder{
  clear: both;
	width: 940px;
	height: 410px;
	margin: 0 auto;
}
#ifooterImg{
  float: left;
	width: 940px;
	height: 181px;
	background: #FFFFFF url(standard/ifooter_img.jpg) no-repeat;
}
.poweredby {
	padding: 10px;
}
.clear{
clear: both;
}